小伙伴们,F2E开源分支更新了。[v-0.2.0]

开源项目 guokai 发表于 3 年前最后回复来自 qq2850071112 2 年前

共收到23条回复
jerry22yu 3 年前 #1

辛苦了,多谢!

john 3 年前 #2

So cool.

wait for long times.

shengxiwgzly 3 年前 #3

辛苦了!淘宝很忙,注意休息!

world 3 年前 #4

cool

nez 3 年前 #5

@guokai 大神,现在怎么没继续更新开源了?

stackpop 3 年前 #6

@xyy

stackpush 3 年前 #7

@stackpop 好久没更新了啊

guokai 3 年前 #8

@nez
@stackpush 开源分支是不定期更新的,不会同主干时间点完全同步。

gladuo 2 年前 #9

@guokai

Traceback (most recent call last):
File "Z:/F2E.im/application.py", line 120, in <module>
main()
File "Z:/F2E.im/application.py", line 116, in main
http_server.listen(options.port)
File "D:\Python27\lib\site-packages\tornado\tcpserver.py", line 125, in listen
sockets = bind_sockets(port, address=address)

这个是什么情况啊,端口被占了吗?

gladuo 2 年前 #10

@guokai 好了,端口好一次坏一次。
win平台果然不靠谱。

gladuo 2 年前 #11

@guokai
我在机子上跑第一个注册的怎么就成了第169号成员

skyz 2 年前 #12

linode上部署f2e.im启动时出现找不到tornado.database模块:

报错内容: [root@root zone]# python application.py --port=9001 --mysql_database=zone --mysql_host=localhost --mysql_password=123456 --mysql_user=root Traceback (most recent call last): File "application.py", line 18, in <module> import tornado.database ImportError: No module named database

百度得到答案是: tornado3.0版本以后废除database模块,但推出了一个类似database的模块torndb

解决方法是 tornado降级? 还是直接用dorndb替换,请问如何操作. 谢谢!

skyz 2 年前 #13

@gladuo 我的也是,而且文章内容页面500报错,求解.

klamtlne 2 年前 #14

一直以为是node写的 😆

devtous 2 年前 #15

这个真心不错啊

mu5hi 2 年前 #16

@gladuo 数据或设置了id自增从169开始,前面为保留id

建议稍微调整下sql文件

mu5hi 2 年前 #17

刚给项目加了邀请注册的功能 -___-,在考虑要不要PR一下,
下面要增加用QQ号登录的功能
以及我觉得项目在注册登录和找回密码这些地方的交互处理的有些问题,不是很方便

tcdona 2 年前 #18

大哥,不错是不错,至少把链接给出来。我半天没找到~~

tcdona 2 年前 #19

https://github.com/PaulGuo/F2E.im

wangduan 2 年前 #20

谢谢@ gladuo

neo600 2 年前 #21

@xyy

crimx 2 年前 #22

辛苦了

gladuo 2 年前 #23

@mu5hi 不错啊

登录后即可参与回复